.body {
    background-image: url("../images/burbujas.jpg");
}

.top {
    margin-top: 10px;
    background-image: url("../images/burbujas.jpg");
}

.logo {
    height: 90px;
}
.descripcion {
    color: rgba(255,0,0,1);
    font-size: 1rem;
    letter-spacing: 1px;
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.menu {
    margin-top: 5px;
    padding: 0;

}

.carrusel {
    margin-top: 1px;
    padding: 0;
}

.cuerpo {
    margin-top: 5px;
    padding: 0;
}

.pie {
    margin-top: 10px;
    background-color: #12161c;
    color: white;
    min-height: 60px;
    padding-top: 20px;
}

.carousel-control-prev-icon,  .carousel-control-next-icon {
  background-color: blue !important;
}
.titulo-productos {
    background-color: rgba(0,255,255,0.20);
}
  .lado_1 {
    margin-right: 0px !important;
}
.lado_2 {
    padding: 0px !important;
    margin-top: 5px;
    margin-left: -40px !important;
}
a.nav-link {
    color: white !important;
}
a.nav-link:hover {
    color: yellow !important;
}

